## kdenlive 17.08.2

=== debian/changelog ===
kdenlive (4:17.08.2-0ubuntu1) artful; urgency=medium

  * New upstream bugfix release (17.08.2) 

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 12 Oct 2017 21:05:59 +0100

kdenlive (4:17.08.1-0ubuntu1) artful; urgency=medium

  * New upstream bugfix release (17.08.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Sep 2017 20:30:47 +0100

kdenlive (4:17.08.0-0ubuntu1) artful; urgency=medium

  * New upstream release (17.08.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 22 Aug 2017 09:09:29 +0100

kdenlive (4:17.04.3-0ubuntu1) artful; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * Use DHMK for debian/rules and add pkg-kde-tools build dependency
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

  [ Rik Mills ]
  * debian/patches: refresh 01-desktop-keywords.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:33:17 +0100
