=== src/effectslist/CMakeLists.txt ===
set(kdenlive_SRCS
  ${kdenlive_SRCS}
  effectslist/effectslist.cpp
  effectslist/effectslistview.cpp
  effectslist/effectslistwidget.cpp
  effectslist/initeffects.cpp
  effectslist/effectbasket.cpp
  PARENT_SCOPE)
