=== data/effects/avfilter/CMakeLists.txt ===
INSTALL (FILES 

acompressor.xml
aecho.xml
agate.xml
selectivecolor.xml
avfilter_lut3d.xml
DESTINATION ${DATA_INSTALL_DIR}/kdenlive/effects)
