=== debian/changelog ===
kdenlive (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:57 +0000

kdenlive (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Feb 2018 16:54:21 +0000

kdenlive (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Add missing depends on breeze-icon-theme

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 10 Dec 2017 22:47:14 +0000

kdenlive (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (17.08.2) 
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:40 +0000
