=== debian/control ===
--- 
+++ 
@@ -43,7 +43,8 @@
 
 Package: kdenlive
 Architecture: any
-Depends: ffmpeg,
+Depends: breeze-icon-theme,
+         ffmpeg,
          kded5,
          kdenlive-data (= ${source:Version}),
          kinit,
@@ -94,7 +95,7 @@
 Package: kdenlive-dbg
 Section: debug
 Architecture: any
-Priority: extra
+Priority: optional
 Depends: kdenlive (= ${binary:Version}), ${misc:Depends}
 Description: non-linear video editor (debugging symbols)
  Kdenlive is a non-linear video editing suite, which supports DV, HDV and many
