=== debian/watch ===
version=3
opts=dversionmangle=s/\+git\d+// \
	http://download.kde.org/stable/applications/([\d.]+)/src/kdenlive-([\d.]+)\.tar\.xz
