## kdenlive 18.04.3

=== debian/changelog ===
kdenlive (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:16:27 +0100

kdenlive (4:18.04.1-0ubuntu1) cosmic; urgency=medium

  * Refresh patch 01-desktop-keywords.diff
  * New upstream release (18.03.90)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 18 May 2018 09:49:58 +0100
