=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                pkg-config,
                pkg-kde-tools,
                qtdeclarative5-dev (>= 5.6.1~),
-               qtscript5-dev (>= 5.6.1~)
+               qtscript5-dev (>= 5.6.1~),
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenlive
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdenlive
