## kdenlive 18.12.0

=== debian/changelog ===
kdenlive (18.12.0-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 01 Jan 2019 05:03:24 -0800

kdenlive (18.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-error.
  * Bump Standards-Version to 4.3.0.
  * Remove extra license file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 31 Dec 2018 10:24:12 +0100

kdenlive (18.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Nov 2018 11:40:25 +0100

kdenlive (18.08.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Oct 2018 09:41:55 +0200

kdenlive (18.08.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Sep 2018 10:46:44 +0200

kdenlive (18.08.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Aug 2018 09:05:27 +0200

kdenlive (18.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Jul 2018 11:18:39 +0200

kdenlive (18.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump libmlt build dependencies up to version 6.6.0.
    Closes: #899001

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jun 2018 11:02:29 +0200

kdenlive (18.04.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 May 2018 14:33:14 +0200

kdenlive (18.04.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Apr 2018 16:38:08 +0200

kdenlive (17.12.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnecessary dh argument.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Mar 2018 15:33:26 +0100

kdenlive (17.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Feb 2018 10:02:13 +0100

kdenlive (17.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Replace build dependencies on deprecated framework packages.
    Closes: #885390
  * Bump debian/compat to level 11.
  * Bump Standards-Version to 4.1.3 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 15:25:37 +0100

kdenlive (17.12.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.2 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Dec 2017 09:28:14 +0100

kdenlive (17.08.3-2) unstable; urgency=medium

  * Ship again translations. Thanks for the patch to Pino Toscano.
    Closes: #882096

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Nov 2017 14:23:17 +0100

kdenlive (17.08.3-1) unstable; urgency=medium

  * New upstream release.
  * Move oxygen-icon-theme from depends to recommends.
  * Use signing key from upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Nov 2017 09:13:34 +0100

kdenlive (17.08.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Use secure URI in debian/watch and for the homepage field.
  * Recommend breeze-icon-theme.
    Closes: #880469

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 Nov 2017 14:53:50 +0100

kdenlive (17.08.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Sep 2017 14:53:34 +0200

kdenlive (17.08.0-1) unstable; urgency=medium

  * New upstream release.
    - Add build dependency on libqt5webkit5-dev.
  * Bump Standards-Version to 4.1.0 (no changes required).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Aug 2017 11:21:49 +0200

kdenlive (17.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Add again english locales to the packaging. Other translation have to wait
    on new KDE uploads.
    Closes: #863722
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Jul 2017 09:43:50 +0200

kdenlive (17.04.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes GCC-7 FTBFS.
      Closes: #853473
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Drop usr/share/doc/HTML and usr/share/locale from kdenlive-data. The files
    are now provided by the kde-l10n packages.
    Closes: #863722
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 30 Jun 2017 11:17:16 +0200

kdenlive (17.04.1-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 May 2017 10:33:28 +0200

kdenlive (17.04.0-1) experimental; urgency=low

  * New upstream release.
    - Add usr/share/locale.
    - Adjust debian/copyright.
  * Add patch 01-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Apr 2017 10:19:08 +0200

kdenlive (16.12.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 31 Mar 2017 09:57:49 +0200
