## kdenlive 18.12.2

=== debian/changelog ===
kdenlive (18.12.2-1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.
  * Decremented debhelper to 11.
  * Moved frei0r and breeze from recommends to depends. 

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Feb 2019 18:53:30 -0800

kdenlive (18.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat to level 12.
    - Do not use dh_install --list-missing anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 11 Feb 2019 10:07:08 +0100

kdenlive (18.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Jan 2019 15:28:41 +0100
