=== debian/control ===
--- 
+++ 
@@ -44,6 +44,8 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  kdenlive-data (= ${source:Version}),
+ breeze-icon-theme, 
+ frei0r-plugins, 
  qml-module-qtquick2,
  qml-module-qtquick-controls,
  kinit,
@@ -52,10 +54,8 @@
  melt,
  ffmpeg
 Recommends: swh-plugins,
- breeze-icon-theme,
  oxygen-icon-theme,
  dvgrab,
- frei0r-plugins,
  recordmydesktop,
  dvdauthor,
  genisoimage
